View Issue Details

IDCategoryLast Update
0000026features2003-11-12 17:40
ReportertaybinAssigned Topaul 
ReproducibilityN/A 
Status closedResolutionreopened 
Product Version 
Fixed in Version 
Summary0000026: variable number of tracks/busses
Descriptionadd dialog to new track/bus menus to specify how many to add
TagsNo tags attached.

Activities

taybin

2003-10-21 00:18

administrator   ~0000027

Paul added this feature to CVS.

Issue History

Date Modified Username Field Change
2003-09-24 13:17 taybin New Issue
2003-10-21 00:18 taybin Status new => resolved
2003-10-21 00:18 taybin Resolution open => fixed
2003-10-21 00:18 taybin Assigned To => taybin
2003-10-21 00:18 taybin Note Added: 0000027
2003-10-28 14:21 taybin Status resolved => feedback
2003-10-28 14:21 taybin Resolution fixed => reopened
2003-10-28 14:21 taybin Assigned To taybin => paul
2003-10-28 14:21 taybin Status feedback => resolved
2003-11-12 17:40 taybin Status resolved => closed